/* ORANGE  #ee801c  */
p {
    font-weight: 400 !important;
    font-size: 1.1em;
    }
strong, bold {
    font-weight: 700 !important;
    font-size: 1.1em;
    }
#navwrap ul.nav > li { /*remove nav menu borders */
    text-align: center;
    list-style-type: none;
    float: left;
    margin: 0px;
    text-transform: uppercase;
    line-height: 60px;
    border: 0;
    padding: 0px 8px;
    text-shadow:none;
}
#navwrap.affix {
    top: 0px;
    width: 100%;
    z-index: 1000;
    left: 0px;
    background: none repeat scroll 0% 0% #212121;
    padding: 0px;
    position: fixed;
    border:none;	
}
.accordion-heading {
    font-size: 1em;
    }

div.row-fluid {padding: 0px 4px;}
#navwrap button.btn-navbar span {
color: #fff !important;
}
.uk-sticky.uk-active #navwrap {z-index:1000}

#mainWrap p, #mainWrap div, #mainWrap li, body #navwrap .logo img, #bottomrow {
    padding: 0px 0px 0px 0px;
}

#mainWrap .zenlast {
  padding-right: 100px;
}

.thinslice .logo {margin-top: 14px;}
#mainWrap ul {
margin: -12px 0px 0px 0px !important;
}

#maincontainerwrap {
  padding-bottom: 0px;
}
#mainWrap #maininner {
    padding-top: 10px; 

}
DIV.grid_four {
    font-size:1.3em !important;
}

DIV.grid_eight.zenlast {
    margin-top: 0px;
}

/**** JSA 'B' ****/
.row-fluid .span8 { 
    padding-top: 14px;
}
.thinslice #tabwrap ul.nav-tabs li.active a {
   border-width: 0px 0px 8px !important;	
}
.inline-grid .zen-boxed .zenimage img {
    border-radius: 0px !important;
}
.zentools .slidenavthumb {padding-left:4px !important;}
NAV#navwrap.offcanvas.affix-top{background:#333;}
/* the space below banner is controlled here */

.property #maincontainerwrap.topmargin {
margin-top: 600px;
}
.thinslice #maincontainerwrap.topmargin {
margin-top: 300px;
}
.landingpage #maincontainerwrap.topmargin {
margin-top: 350px;
}
.moduletable h3 span {border:none !important;}
.navbar .nav > li > a { /* remove text shadows in navbar */
   text-shadow: none;
   }
#navwrap ul.nav { /* remove border from right end of nav */
   border-right: none;

/* adjustments to thin top menu */   
#topwrap ul { 
    padding: 5px 14px 15px 0;
}
#top4 ul li a {
   margin-right: 0;
   margin-left: 30px;
   padding: 5px 0 0 0 !important;
   }
   /**/
.masonry-p p{ /* title under masonry grid */
   font-size:1.2em;
   }

h2.article-title, h1, .componentheading{
    border-bottom: none;
    }
section.article-content.clearfix {
    clear: none;
    margin-top: -40px;
}
h2.article-title a, h2.article-title span, h1 a, h1 span, .componentheading a, .componentheading span {
    border-bottom: 8px solid #ee801c;
    padding-bottom: 0px;
    margin-bottom:20px;
}
h1 span,{
    border-bottom: 12px solid rgb(182, 182, 182);
    padding-bottom: 21px;
}
A.flex-next.next {right:0px;}
.slideshowoverlay .flex-direction-nav li a {position: absolute;}

.slideshowoverlay .slide-controller {height: 60px;overflow: visible;}
.slideshowstandard .zentitle a {
    padding: 4px 0px 8px 8px;
}

/* tighten up around studio slideshows */
div.slide-controller.thumb.zenrelative.zenlast.zenpadding {
   margin-left: -30px !important;
   }
.slideshowstandard ul.slidenav li img {
    padding: 0px !important;
    border: 4px solid #FFF;
}  
ul.slidenav.zenleft {
   margin-left:30px;
   }
.slideshowstandard .zenitem.full {
    margin-bottom: -30px;
}
.striptag .slideshowstandard {
    margin-top: -40px !important;
    /* code here if needed for project page images */
}
.slide-controller.thumb.zenrelative.zenlast.zenpadding {
   left: 30px;	
   z-index: 50;
   }
.zentools.flexslider .slides img {
    max-width: 100%;
    display: block;
    margin: 0px 0px 50px;
}

/* TAB STYLING */
#tabwrap ul.nav-tabs li.active a {
    border-width: 0px !important; /* 0px 0px 8px !important; */
    border-style: none none solid !important;
    border-color: -moz-use-text-color -moz-use-text-color rgb(66,66,66) !important;
    -moz-border-top-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    border-image: none !important;
    background: none repeat scroll 0% 0% transparent !important;
    color: rgb(51, 51, 51) !important;
    position: relative;
    z-index: 2;
}

#tabwrap ul.nav-tabs li a {
    margin-bottom: 1px;
    line-height: 4em;
    background: none repeat scroll 0% 0% transparent !important;
    color: rgb(153, 153, 153) !important;
    padding: 0px;
    margin-right: 60px;
    border: 0px none;
    font-size: 1.6em;
    text-align: left;
    font-weight: bold;
}

/* TAGS */
.tags {margin-bottom:18px;}
.tags a { /* right */
    color: #FFF;
    background: none repeat scroll 0% 0% #ee801c !important; 
    padding: 4px;
    border-radius: 0px 2px 2px 0px;
}
.tags a:hover {
    background: none repeat scroll 0% 0% #d06731 !important;
    }
.tags span { /* controls color behind the icon in tag labels */
    padding: 4px 0px 4px 8px;
    color: #FFF;
    font-size: 90%;
    border-radius: 2px;
    background: none repeat scroll 0% 0% #d06731;
    transition: border 500ms ease-out 0s;
}

/* TAG PAGE */
.tagpage img {max-width:38%; float:right}
.tagpage #navwrap .logo img {min-width:100% !important;}
.tagpage DIV.grid_four {
    font-size: 1em !important;
    line-height:1em !important;
    width: 50%;
    margin-top:-15px;
}
.tagpage .striptag {display:none;}
.tagpage h3,.tagpage h3 a {
    font-size: 1.3em !important;
    color:#ee801c !important;
    }
.tagpage li { 
    list-style-type: none;
}

/* typography */
.jb_quoteleft p {color:#000;}
    font-size: 1.4em;
}
div#healthcare.tab-pane.active div.grid_four p {
    font-size:1em;
    }
/* --- infopanel JPanel module ---*/
#jPanel_601 p {
    color: #000 !important;
}
span.jb_author {
    font-size: 1.2em !important;
    text-align:right;
    position: absolute; bottom: 0; right: 0;
}
.they-said-it, .tagpage .they-said-it {
    font-size:1.3em;
    line-height:1.2em;
    }
.they-said-it h3, , .tagpage .they-said-it h3{
    border-bottom: 0px;
    color:#ee801c !important;
    }
.tagpage .they-said-it img {
    max-width:100%;
    float:left;
    padding-right:72px;
    margin-bottom:12px;
    border:none !important;
    box-shadow: none;
    } 
.tagpage .they-said-it p {
    color:#888 !important;
    font-size:.9em !important;
    line-height:1.2em !important;
    font-style:italic;
    } 
.tagpage .they-said-it h3 span {
    font-size:.9em !important;
    line-height: 1em !important;
    border-bottom:0px !important;
    }
.chzn-container-single .chzn-single {
    min-width: 60px;
}
/* .blockquote {
    font-size: 1.5em;
    line-height: 1.5em;
    font-style: italic;
    font-family: georgia;
    padding-left: 50px;
    background: url('/jsa-imagic-b/media/jbtype/images/coquette/quoteL.png') no-repeat scroll 0% 0% transparent;
    padding-right: 30px;
    margin-bottom: 30px;*/
}
.jb_author {
    position:relative !important;
    top: 30px !important;
}
.blockquote {
    padding-left: 30px !important;
    background: none !important;
    padding-left: 10px !important;
    margin: 10px 0px 30px 0px !important;
}
h2.article-title a, h2.article-title span, h1 a, h1 span, .componentheading a, .componentheading span, .hikashop_checkout_page h2 a, .hikashop_checkout_page h2 span, .hikashop_container h2 a, .hikashop_container h2 span {
    border-bottom: 8px solid #ee801c;
    padding-bottom: 21px;
}
.jsa-awards-pics .zentools.grid .zenimage {
    margin-bottom: -11px;
}
.jsa-awards-pics p {
    font-size: .9em;
    line-height: 1em;
}
.jsa-principals .zentools.list ul li {
   /* border-bottom: 1px solid #E4E4E4 !important;*/
    padding: 4px 0px !important;
    margin-top: -10px;
}
. striptag {
    margin-top: -100px;
}
/* TUMBLR */
div.srfrContainer h3 {
font-size:2em;
}
#rev_slider_1_1_wrapper {
    height:936px !important;
    }
/* Special Offer Widgets */
.moduletable.border {
    margin-top: 10px !important;
}
#breadcrumb {
margin-bottom: 6px; /*default 40*/
margin-top: 18px;
font-size:120%
}
/* MEGAMENU */
#navwrap ul.nav .dropdown-menu {
    padding: 0 20px;
}
li.dropdown[data-id="502"] .moduletable.icon:before { /* moves icon in megamenu, if turned on */
   left:0; right:inherit;
   top:50px;
   }
#navwrap ul.nav .dropdown-menu p {
    text-transform: none;
    font-size: 115% !important;
    font-weight: 400;
}
.t3-megamenu .mega-nav .dropdown-submenu {
  visible;
}
#navwrap ul.nav .dropdown-menu .moduletable {
    padding: 0px;
    border: 0px solid #D64005;
    background: none repeat scroll 0% 0% #F44905;
    margin: 10px 0px;
    color: rgb(255,255,255) !important;
}

#navwrap ul.nav > li.active > a, #navwrap ul.nav > li.active > .separator, #navwrap ul.nav > li.active > .nav-header,
#navwrap ul.nav > li.focus > a, #navwrap ul.nav > li.focus > .separator, #navwrap ul.nav > li.focus > .nav-header {
  color: #000!important;
  text-align: left;
  background: #ee801c !important;
}
#navwrap ul.nav > li .dropdown-menu:after {
    border-bottom-color: #ee801c;
    
}
#navwrap ul.nav .dropdown-menu ul { /* reduce text size of submenu dropdowns */
width: 100%;
font-size: .94em;
}
body #navwrap .logo img {
    float: left;
    margin-right: 10px;
    margin-top: 1px;
}
.moduletable.portfoliomenu.icon.icon-circle-arrow-down {
	float:left !important;
}
#bottomrow img { /* LOGO IN BOTTOM */
    max-width: 100px;
    border-bottom: 0px solid #E9E9E9;
}
#bottomrow {
    border-bottom: medium none;
    border-top: 0px solid #ee801c;
    margin-top: 30px !important;
}

#bottomrow .zen-container {
    padding: 10px 0px 0px;
}

#footerwrap .zen-container {
  padding: 20px 0 0px;
}

#footerwrap {
  background: #ffffff;
}

.ce-dir-principals img {
   float:right;
   clear:both;
   position:relative;top:-24px;
   }
.ce-dir-principals li {
   list-style:none;
   }
.ce-contact-img-cat {
    width: 148px !important;
}
#ce-cf-container-ce-submit-button {
    margin-top: 120px !important;
} 
.contact-image {
    border: none !important;
    }
#selectForm {
    display: none;
    }
.jsa-submenu {
    margin-top: 30px;
    }
/*  --- button code  --- */

.jsa-btn {
	background-color:#ee821c;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	padding:10px 27px;
	text-decoration:none;
}
.jsa-btn :hover {
	background-color:#1781ba;
}
.jsa-btn :active {
	position:relative;
	top:1px;
}
.jsa-experts .zentools .zentitle {
    padding: 0px;
    min-height: 50px;
}
.inline-grid h6 a, .inline-grid p, .inline-grid h6 {
   font-size:12px !important;
   font-weight:400;
   letter-spacing:-.5px
   }
   /* mozilla too */
   @-moz-document url-prefix() {
    .inline-grid h6 a, .inline-grid p, .inline-grid h6 {
   font-size:12px !important;
   font-weight:400;
   letter-spacing:-.5px
    }
}
#zentoolslist674 li {
    border-bottom: medium none !important;
    line-height: 0.4em;
    padding: 4px 0px !important;
}
.ce-container .contact-image {
    float: right;
    max-width: 200px;    
    padding-left: 12px !important;
  padding-bottom: 20px !important;
}
div.contact-sidebar {
    padding-left: 9px !important;
}
#contact-form {
  padding-right: 9px;
  border-right: 1px solid #ddd;
}
.homestyle #grid1wrap {
      display:none; /*grid1 used only on mobile portrait (below 420px width) */
    } 

/* UNITE */

.ug-textpanel-title {
    color: #fff !important;
    font-size: 1.4em !important;
    font-weight: bold;
    }

section.article-content.clearfix {
    margin-top: 0px;
}

/*

===== 

MOBILE 

=====  

*/
/* experts 'off' on small devices */
@media only screen 
and (max-device-width : 998px) {
  
  .jsa-experts {
    display:none;
  }
  
}

/* laptop-ish */
@media only screen 
and (min-device-width : 561px) 
and (max-device-width : 1024px) 
{
.tab-content > .tab-pane {width:100%}
}

/* Grid 21 (Grid 6 on home template above phone */
@media only screen and (min-device-width: 481px) {
#grid6wrap .zen-container {
    	display:none;
   }
}
/*tablet */
@media screen and (min-width: 600px) and (max-width: 720px) {
#tabwrap {
    position: relative;
    z-index: 10;
    clear: both;
    margin-top: -400px;
}
h2.article-title a, h2.article-title span, h1 a, h1 span, .componentheading a, .componentheading span, .hikashop_checkout_page h2 a, .hikashop_checkout_page h2 span, .hikashop_container h2 a, .hikashop_container h2 span {
    border-bottom: 0px solid #B6B6B6;
    padding-bottom: 10px;
}
}
/* ======= Phone only =======y */
@media only screen and (max-device-width: 420px) {

/*#slideshowwrap .slideshow .allitems.container > div p {
   display:none;
}*/
#slideshowwrap .slideshow .allitems.container > div h1{
    	font-size:.6em;
  }
#slideshowwrap .slideshow .allitems.container .zentitle .jsa-thinslice h2{
   margin-top:-20px;
   left:0;
   }
.jsa-fullscreen-revslider {display: none;} /* use alternate slider on mobile */
.homestyle #grid1wrap {display:inline;}
#top4 ul {
    display:none;
    }
#top4 ul li a {
   margin-right: 0;
   margin-left: 30px;
   padding: 5px 0 0 0 !important;
   }
#topwrap {
   height:40px;
   background: #A3A3A3;
   }	
#navwrap button.btn-navbar {
    position:absolute;top: -5px;
    }
#navwrap {
    min-height: 130px;
    background: none repeat scroll 0% 0% rgb(0, 0, 0);
    padding: 20px 0px;
}
.logo {
    position:relative;top:15px;
    }

#banner > div:nth-child(1){display:none;}
.logo h2 {font-size:1.1em;}

body {background-color:#888;}
#navwrap h2 span, body #navwrap h2 a span {width: 350px;}
body #navwrap .logo img {
    float: left;
    margin-right: 10px;
    margin-top: 1px;
    max-width: 290px;
}
#bottomrow img {
    width: 60px;
    /* border-bottom: 8px solid #E9E9E9; */
   }
#maincontainerwrap.topmargin {
   margin-top: 0px;
   }
div.item-page.clientpage.clearfix em {
    position: relative;
    top: -5px !important;
    }

#breadcrumb {
    display: none;
    }  
#zentools551.jsa-fp-phonescreen {
    list-style-type: none;
    border-bottom: 0px solid #DDD;
    float: left;
    margin-left: -22px;
    margin-bottom: -20px;
    width: 500px;
        }
#zentools551 img {
    left: -10px;
    }    
#grid6wrap h5, #grid6wrap h5 a {
    margin-top: -10px;
    color: #FFF;
} 
.slideshowoverlay .allitems {
    position: absolute;
    bottom: 0px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.4);
    color: #FFF;
    padding: 10px 4% !important;
    max-width: 100%;
}   
#grid6wrap .zen-container {
    padding: 0px 0px;
    position: relative;
    top:-3px;
}
.logo.logo-text.zenleft {
    max-width: 280px;
    }
    
.jsa-project-banner h2 {
   text-transform: uppercase;
   text-shadow: 2px 2px 2px #000;
}
#grid6wrap {
    background: #000 !important;
    padding: 0px;
       }
/*#tabwrap {
    display:none;
}*/
.short-title header.article-header clearfix {
    width:30%;
    }
.moduletable.jsa-phonetag.visible-phone p {
    color: #fff !important;
    }
.moduletable.jsa-phonetag.visible-phone {
    width: 280px;
    }
/* fix for thumbnails in article slideshows */

/*-----*/
}

/* remove ruling line in footer */
#bottomrow .moduletable {
    border-bottom: 0;
}

/* remove padding in footer */
.zen-module-body p {
    margin: 0 0 0px;
}

/* responsive video */
.video-responsive {
    position:relative;
    padding-bottom:56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
